#ifndef __KIPI_ABOUT_DATA__
#define __KIPI_ABOUT_DATA__

#include <kaboutdata.h>

namespace KIPIPlugins
{

  class KPAboutData : public KAboutData
  {
    private:
      QString KipiPluginsVersionString;

    public:

      KPAboutData(const char *pluginName,
                  const char *pluginVersion=0,
                  int licenseType=License_Unknown,
                  const char *pluginDescription=0,
                  const char *copyrightStatement="Copyright 2003-2006, kipi-plugins team");

  };

} // namespace KIPIPlugins

#endif //__KIPI_ABOUT_DATA__

